MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001965VCMIMechanics - Battlespublic2014-11-20 12:432016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.98d 
Summary0001965: in combat units are not displayed correctly killed
Description
When you right-click in unit, pops up a window with incorrect information.
(in example 17 and 30 shows)
TagsNo tags attached.
Attached Filespng file icon количество.PNG [^] (558,708 bytes) 2014-11-20 12:43

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-20 12:43 Povelitel New Issue
2014-11-20 12:43 Povelitel File Added: количество.PNG
2015-08-25 04:25 AVS Assigned To => AVS
2015-08-25 04:25 AVS Status new => assigned
2015-08-25 09:20 AVS Status assigned => resolved
2015-08-25 09:20 AVS Fixed in Version => 0.98d
2015-08-25 09:20 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean